nav {
    position: fixed;
    top: 0;
    left: 0;
    width:  100%;
    padding-top: 0px;
    background-color: #f8f9fa; 
    border-bottom: 1px solid #dee2e6;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 0px; /* Adjust padding to prevent content from being hidden behind the fixed navbar */
}

header {
    padding: 20px 0; /* Adjust padding as needed */
}

.nav-pills {
    float: right;
    margin: 0;
}

.nav-pills .nav-item {
    margin-right: 10px;
}

.nav-pills .nav-link {
    color: #007bff;
    background-color: transparent;
}

.nav-pills .nav-link.active {
    color: #fff;
    background-color: #007bff;
}

